# signs_type.h File Reference

Types related to signs. More...

Go to the source code of this file.

## Typedefs
typedef uint16 | SignID
## Variables
static const SignID | INVALID_SIGN = 0xFFFF
static const uint | MAX_LENGTH_SIGN_NAME_CHARS = 32
| The maximum length of a sign name in characters including ''.
static const uint | MAX_LENGTH_SIGN_NAME_PIXELS = 255
| The maximum length of a sign name in pixels.

## Detailed Description

Types related to signs.

Definition in file signs_type.h.